[Scipy-tickets] [SciPy] #1559: ndarray + dok sparse array doesn't work on Python 2.4

SciPy Trac scipy-tickets@scipy....
Mon Jun 4 13:53:15 CDT 2012


#1559: ndarray + dok sparse array doesn't work on Python 2.4
--------------------------+-------------------------------------------------
 Reporter:  rgommers      |       Owner:  wnbell     
     Type:  defect        |      Status:  new        
 Priority:  normal        |   Milestone:  Unscheduled
Component:  scipy.sparse  |     Version:  devel      
 Keywords:                |  
--------------------------+-------------------------------------------------

Comment(by rgommers):

 Proposed to mark as knownfail permanently in
 https://github.com/scipy/scipy/pull/237

-- 
Ticket URL: <http://projects.scipy.org/scipy/ticket/1559#comment:3>
SciPy <http://www.scipy.org>
SciPy is open-source software for mathematics, science, and engineering.


More information about the Scipy-tickets mailing list